*,body{
	padding:0;
	margin: 0;
	font-size: 14px;
	font-family: "microsoft yahei",'微软雅黑';
}
input:focus {
  outline: none;
}
body{
	background-color: #f0f0f0;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
	color: #333;
}
select {
        background: none; 
        border: none; 
        font: inherit; 
        outline: none; 
        padding: 0; 
        -webkit-appearance: none; 
        -moz-appearance: none;
        appearance: none;
    }
    select:focus {
        border: none; 
    }
/*登录注册*/

.login-page{
	font-size: 0.875rem;
	width: 100%;
	height: 100vh;
	background: url(../img/login-bg@4x.png) no-repeat top left;
	overflow: hidden;
	background-size: 100% 100%;
}
.login-box{
	width: 50%;
	min-width:780px;
	height: 80vh;
	margin: 10vh auto 0;
	background-color: #fff;
	overflow: hidden;
}
.login-box .login-top{
	height: 20%;
	background-color: #E2EDEE;
	text-align: center;
}
.login-box .login-top .logo{
	height: 4vh;
	margin-top: 5vh;
}
.login-box .login-top .slogan{
	height: 3vh;
}
.login-box .login-info h1{
	font-size: 1.5rem;
	text-align: center;
	margin-top: 2vh;
}
.login-box .head{
	text-align: center;
	margin-top: 10px;
}
.login-box .head img{
	width: 56px;
	hegiht:56px;
}
.login-box .login-con{
	width: 500px;
	text-align: center;
	margin: 3vh auto 0;
	overflow: hidden;
}
.login-box .login-con li {
	width: 100%;
	float: left;
	margin: 1vh 0;
}
.login-box .login-con li span{
	text-align: right;
	display: inline-block;
	width: 80px;
	color: #999;
}
.login-box .login-con li span b{
	color: #c00;
}
.login-box .login-con li input{
	width:250px;
	background: #f0f0f0;
	height: 40px;
	line-height: 40px;
	border: 0;
	padding-left: 10px;
	margin-left: 10px;
}
.login-box .login-con li a{
	float: right;
	color: #5CACB8;
	clear: both;
	width: 100%;
	text-align: right;
	margin-right: 80px;
	line-height: 40px;
}
.login-type{
	width: 250px;
	margin: 0 auto;
	overflow: hidden;
}
.login-type div{
	width: 50%;
	float: left;
	text-align: center;
}
.login-type div img{
	/* width: 30px; */
	width: 3rem;
}
.login-type div a{
	display: inline-block;
	text-align: center;
	width: 100%;
}
.login-type button{
	width: 100%;
	display: inline-block;
	border: 0;
	line-height: 44px;
	margin-top: 6vh;
	border-radius: 0.5rem;
}
.login-type .register{
	background: #EDF9FB;
	color: #5CACB8;
}
.login-type .login{
	background-color: #5CACB8;
	color: #fff;
	margin-top: 2vh;
}
.register-box .register-con{
	width: 96%;
}
.register-box .register-con li{
	width: 50%;
}
.register-box .register-con li .code-input{
	width: 160px;
	margin-right: 10px;
}
.register-box .register-con li button{
	background: #5CACB8;
	color: #fff;
	display: inline-block;
	width: 80px;
	height: 40px;
	line-height: 40px;
	border: 0;
}
.register-box .register-con li select{
	background: #F0F0F0;
	height: 40px;
	line-height: 40px;
	border: 0;
	width: 77px;
	margin-left: 10px;
}
.register-box .written{
	text-align: center;
	margin-top: 10px;
	/* margin-bottom: 5vh; */
}
.register-box .written a{
	color: #333;
}
.register-box .login-type p{
	margin-top: 1vh;
	text-align: right;
	color: #333;
}
.register-box .login-type p a{
	color: #5CACB8;
}
/* forget */
.register-box .forget-con li{ 
	width: 100%;
}
.login-type .cancel{
	margin-top: 10px;
	background-color: #eee;
	float: left;
	color: #333;
}
/*首页*/
.nav{
	width: 100%;
	background-color: #fff;
	height: 100px;
	border-bottom: 10px solid #00A7C7;
	position: fixed;
	top: 0;
	z-index: 20;
}
.nav-info{
	width: 90%;
	margin: 0 5%;
	/* overflow: hidden; */
}
.nav-info img{
	height: 40px;
	margin: 30px 0;
	float: left;
}
.nav-info .menu {
	float: left;
	margin-left: 50px;
	
}
.nav-info .menu ul li {
	float: left;
	line-height: 100px;
	padding: 0 10px;
}
.nav-info .menu ul li a{
	color: #101010;
	font-size: 16px;
}
.nav-info .menu ul li a.in{
	font-weight: bold;
}
.nav-info .menu ul li:hover a{
	color: #00A7C7;
}
.nav-info .nav-right{
	float: right;
	line-height: 100px;
	position: relative;
}
.nav-info .nav-right button{
	background: none;
	line-hegiht:40px;
	border: 0;
	display: inline-block;
	height: 40px;
	width: 112px;
	margin-top: 30px;
	border-radius: 4px;
}
.nav-info .nav-right .btn-login{
	
	background-color: #00A7C7;
	color: #fff;
}
.nav-info .nav-right img{
	width: 24px;
	height: 24px;
	float: left;
	margin: 38px 5px 38px 0;
}
.nav-info .nav-right a{
	color: #00A7C7;
}
.banner{
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index: 1;
	margin-top: 110px;
}
.banner img{
	width: 100%;
	float: left;
	
}
.index-news{
	width: 1200px;
	position: relative;
	z-index: 10;
	padding: 30px;
	margin: -50px auto 0;
	background-color: #fff;
	overflow: hidden;
}
.index-news li{
	width: 50%;
	float: left;
}
.index-news li a{
	display: inline-block;
	width: 570px;
	height: 30px;
	line-height: 30px;
	overflow: hidden; 
	white-space: nowrap; 
	text-overflow: ellipsis; 
	
}
.index-news li .health{
	color: #755B9C;
}
.index-news li .medicine{
	color: #5CACB8;
}
	/*首页-新闻*/
	.index-con{
		width: 1260px;
		margin: 0 auto 0;
		overflow: hidden;
	}
	.newsbox{
		padding: 30px 30px 10px;
		margin-top: 40px;
		background-color: #fff;
		width: 660px;
		float: left;
		margin-right: 30px;
	}
	.index-con h2{
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
	.index-con h2 img{
		float: left;
		margin-right: 10px;
		width: 24px;
	}
	.index-con h2 p{
		display: inline-block;
		float: left;
		/* width: 560px; */
		font-size: 22px;
		color: #2F5C7D;
		vertical-align: bottom;
	}
	.index-con h2 a{
		text-align: right;
		float: right;
		color: #999;
		line-height: 40px;
		font-weight: normal;
		vertical-align: bottom;
	}
	.index-con .newsbox h2{
		margin: 0;
	}
	.newsbox .index-newspic{
		display: inline-block;
		width: 250px;
		height: 160px;
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.newsbox .index-newspic img{
		width: 250px;
		height: 160px;
		object-fit: cover;
		margin-top: 5px;
	}
	.newsbox .right-title {
		float: right;
		width: 390px;
	}
	.newsbox .right-title li{
		width: 100%;
		float: left;
		margin-bottom: 5px;
	}
	.newsbox .right-title span{
		display: inline-block;
		width: 7px;
		height: 7px;
		transform: rotate(45deg);
		background-color: #5CACB8;
		margin:10px 10px 10px 0;
		float: left;
	}
	.newsbox .right-title li a{
		font-size: 15px;
		display: inline-block;
		width: 330px;
		line-height: 30px;
		height: 30px;
		overflow: hidden;
		white-space: nowrap; 
		text-overflow: ellipsis; 
		float: left;
	}
	.newsbox .right-title li a:hover{
		color: #00A7C7;
	}
	.newsbox .right-title li time{
		float: right;
		line-height: 30px;
		color: #999;
	}
	.newsbox .long-title{
		width: 100%;
	}
	.newsbox .long-title li a{
		width: 595px;
	}
	
	.index-tabs{
		margin-top: 40px;
		width: 510px ;
		float: right;
		height: 365px;
	}
	.index-tabs .tab-title{
		float: left;
		width: 160px;
		background-color: #00A7C7;
		height: 365px;
	}
	.index-tabs .tab-title li{
		text-align: center;
		height: 122px;
	}
	.index-tabs .tab-title li.in{
		background-color: #38BAD3;
	}
	.index-tabs .tab-title li img{
		margin-top: 20px;
	}
	.index-tabs .tab-title li h3{
		font-size: 16px;
		color: #fff;
		font-weight: normal;
		margin-top: 5px;
	}
	.index-tabs .tab-info{
		width: 350px;
		height: 365px;
		float: left;
		background-color: #fff;
	}
	.index-tabs .tab-info ul li{
		padding: 20px;
		border-bottom: 1px solid #d3d3d3;
		float: left;
		width: 310px;
	}
	.index-tabs .tab-info ul li:last-child{
		border-bottom: none;
	}
	.index-tabs .tab-info ul li img{
		width: 24px;
		
		float: left;
	}
	.index-tabs .tab-info ul li h4 {
		float: left;
		margin-left: 10px;		
	}
	.index-tabs .info-flfg ul li{
		padding: 10px 20px;
	}
	.index-tabs .info-flfg ul li img{
		margin-top: 5px;
	}
	.index-tabs .infobox h3{
		width: 260px;
		float: left;
		margin-left: 10px;
	}
	.index-tabs .infobox h3 a{
		display: inline-block;
		width: 260px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		color: #333;
		float: left;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.index-tabs .infobox h3 a:hover{
		color: #00A7C7;
	}
	.index-tabs .tab-info ul li h4 .title{		
		color: #006F6C;
		font-size: 16px;
		line-height: 30px;
		width: 205px;
		line-height: 22px;
		margin-bottom: 5px;
	}
	.index-tabs .tab-info ul li h4 p{
		color: #333;
		font-weight: normal;
	}
	.index-tabs .tab-info button{
		background-color: #336CFF;
		display: inline-block;
		border: 0;
		height: 34px;
		line-height: 34px;
		width: 68px;
		border-radius: 4px;
		color: #fff;
		font-size: 12px;
		float: right;
	}
	/*专科医院*/
	.index-hospital{
		margin-top: 40px;
		width: 100%;
		float: left;
	}
	.index-hospital ul li{
		float: left;
		width: 260px;
		background-color: #fff;
		height: 210px;
		margin-right: 20px;
		padding: 20px;
	}
	.index-hospital ul li:last-child{
		margin-right: 0;
	}
	.index-hospital ul li img{
		width: 260px;
		height: 170px;
		object-fit: cover;
	}
	.index-hospital ul li p{
		line-height: 24px;
		height: 44px;
		display: -webkit-box;
		-webkit-box-orient:vertical;
		-webkit-line-clamp:2;
		overflow: hidden;
	}
	/*心理测查*/
	.index-exam{
		width: 100%;
		margin-top: 40px;
		float: left;
		background: url(../img/bg-xlcc@1x.png) no-repeat top left;
		margin-bottom: 40px;
	}
	.index-exam .index-con{
		position: relative;
		padding-bottom: 50px;
	}
	.index-exam h2{
		width: 150px;
		height: 150px;
		float: left;
		background: url(../img/exam_bg@1.5x.png) no-repeat;
		background-size: 100%;
		color: #fff;
		font-size: 28px;
		padding:60px 35px;
		position: absolute;
		top: 50px;
		left: 0;
		z-index: 1;
	}
	.index-exam .exam-info{
		width: 1040px;
		padding: 30px 30px 20px;
		margin-bottom: 20px;
		float: right;
		display: inline-block;
		background-color: #fff;
		margin-top: 100px;
		position: relative;
		z-index: 10;
		border-bottom-left-radius: 50px;
		text-align: center;
	}
	.index-exam .exam-info .more{
		color: #999;
		padding-bottom: 10px;
	}
	.index-exam ul li{
		width: 215px;
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
		padding: 15px 15px 0;
		background-color: #EDF9FB;
		height: 40px;
	}
	.index-exam ul li:nth-child(4n){
		margin-right: 0;
	}
	.index-exam ul li img{
		width: 20px;
		float: left;
		margin-right:5px;
	}
	.index-exam ul li span{
		display: inline-block;
		width: 185px;
		line-height: 24px;
		float: left;
		white-space:nowrap;
		overflow: hidden;
		text-overflow:ellipsis;
	}
	.index-exam ul li:hover span{
		font-weight: bold;
		color: #00A7C7;
	}
	/*健康科普*/
	.index-health{
		width: 620px;
		margin-right: 20px;
		float: left;
	}
	.index-health a img{
		width: 200px;
		height: 220px;
		object-fit: cover;
		margin-right: 20px;
		float: left;
	}
	.index-health ul{
		float: left;
		width: 400px;
	}
	.index-health ul li{
		background-color: #E6E9EB;
		width: 360px;
		height: 60px;
		padding: 20px;
		float: left;
		margin-bottom: 20px;
		position: relative;
	}
	.index-health ul li:nth-child(2n){
		margin-bottom: 0;
		
	}
	.index-health ul li h3 {
		width: 300px;
		height: 24px;
		white-space:nowrap;
		overflow: hidden;
		text-overflow:ellipsis;
		margin-bottom: 5px;
	}
	.index-health ul li h3 a{
		font-size: 16px;
	}
	.index-health ul li h3 a:hover{
		color: #00A7C7;
	}
	.index-health ul li label{
		position: absolute;
		right: 0;
		top: 0;
		background-color: #755B9C;
		color: #fff;
		display: inline-block;
		width: 80px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		border-bottom-left-radius: 16px;
	}
	.index-health ul li p{
		color: #666;
		line-height: 20px;
		height: 40px;
		display: -webkit-box;
		-webkit-box-orient:vertical;
		-webkit-line-clamp:2;
		overflow: hidden;
	}
	.index-medicine{
		margin-right: 0;
	}
	.index-medicine a img{
		margin: 0 0 0 20px;
	}
	.index-medicine ul li label{
		background: #5CACB8;
	}
/*footer*/
.footer{
	background-color: #E0E8EA;
	margin-top: 60px;
	float: left;
	width: 100%;
}
.footer .footer-info{
	width: 90%;
	margin: 0 5%;
}
.footer .footer-info .foot-slogan{
	width: 250px;
	height: 150px;
	margin-top: 30px;
	float: left;
}
.footer .footer-info .link{
	float: left;
	margin-left: 50px;
	margin-top: 30px;
	max-width: 700px;
	color: #999;
}
.footer .footer-info p a{
	line-height: 40px;
	
}
.footer .footer-info p a:hover{
	color: #00A7C7;
}
.footer .footer-info .code{
	float: right;
	text-align: center;
}
.footer .footer-info .code img{
	width: 120px;
	height: 120px;
	object-fit: cover;
	margin-top: 30px;
}
.footer .footer-info .code p{
	color: #666;
}
.footer .ba{
	width: 100%;
	float: left;
	background-color: #002D35;
	color: #999;
	text-align: center;
	padding:10px 0;
}
/*二级，新闻*/
.sec-info{
	margin-top:30px;
}
.sec-title{
	float: left;
	position: relative;
	width: 300px;
	height:300px ;
	margin-right: 30px;
}
.sec-title img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.tab-sec{
	position: relative;
	z-index: 10;
}
.tab-sec h3{
	float: left;
	width:240px ;
	padding:30px ;
	color: #fff;
	height: 50px;
}
.tab-sec h3 p{
	font-size: 26px;
}
.tab-sec h3 span{
	font-weight: normal;
	opacity: 0.7;
	text-transform: uppercase;
}
.tab-sec h3.in{
	background-color: rgba(237,249,251,0.4);
	color: #02404C;
}
.sec-right{
	float: right;
	width: 930px;
}
.sec-right .locate{
	color: #999;
}
.sec-right .locate img{
	width: 18px;
	height: 18px;
}
.sec-right .locate span{
	color: #333;
}
.sec-right .newslist{
	margin-top: 20px;
}
.sec-right .newslist ul li{
	float: left;
	background-color: #fff;
	border-left: 3px solid #ccc;
	padding: 20px;
	margin-bottom: 20px;
	width: 887px;
}
.sec-right .newslist ul li:hover{
	border-left:3px solid #00A7C7;
}
.sec-right .newslist ul li:hover h3 a{
	color: #00A7C7;
}
.sec-right .newslist ul li h3{
	margin-bottom: 10px;
	float: left;
}
.sec-right .newslist ul li h3 a{
	font-size: 18px;
}
.sec-right .newslist ul li time,.sec-right .newslist ul li .more{
	color: #666;
	float: left;
	clear: both;
}
.sec-right .newslist ul li p{
	color: #999;
	line-height: 22px;
	height: 44px;
	display: -webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
	margin: 10px 0;
	float: left;
	width: 100%;
}
.sec-right .newslist ul li h3 a:hover,.sec-right .newslist ul li .more:hover{
	color: #00A7C7;
}
.sec-right .newslist ul li .more em{
	float: right;
	width: 0;
	height: 0;
	border-width: 7px;
	border-color: transparent transparent #00A7C7 transparent;
	border-style: solid;
	transform: rotate(90deg);
	margin: 3px 0 0 5px;
}
.page-box{
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.page-box a{
	display: inline-block;
	background: #fff;
	padding:5px 10px;
	color: #333;
	border: 1px solid #eee;
}
.page-box a input{
	border:0;
	width:30px;
	
}
.page-box a:hover,.page-box .in{
	background-color:#00A7C7;
	color: #fff;
	
}
.page-box button{
	border: 0;
	width: 60px;
	height: 30px;
	background-color: #00A7C7;
	color: #fff;
	margin-left: 5px;
	border-radius: 4px;
}
.ins-right{
	background-color: #ffffff;
	padding: 20px;
	overflow: hidden;
	/* max-height: 503px; */
	min-height: 400px;
	margin-top: 20px;
}
.ins-right .cardlist ul li{
	width: 187px;
	height: 117px;
	padding: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: url('../img/bg-sec-card@1.5x.png') no-repeat left top;
	/* background-size: 100%; */
	border-radius: 8px;
	text-align: center;
	float: left;
}
.ins-right .cardlist ul li.mag-r{
	margin-right: 0;
}
.ins-right .cardlist .icon-bg{
	background: rgba(0, 167, 199, 0.16);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}
.ins-right .cardlist .icon-bg p{
	width: 32px;
	height: 32px;
	border-radius: 50%;
	margin: 4px;
	background-color: #00A7C7;
}
.ins-right .cardlist .icon-bg p img{
	width: 22px;
	height: 22px;
	margin: 5px;
}
.ins-right .cardlist h2{
	margin: 5px 0;
	font-size: 15px;
	float: left;
}
.ins-right .cardlist .addr{
	float: left;
	font-size: 13px;
	color: #999;
}
.hos-list ul li {
	width: 100%;
	float: left;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.hos-list ul li img{
	width: 180px;
	height: 120px;
	object-fit: cover;
	float: left;
	margin-right: 20px;
}
.hos-list ul li .right{
	float: left;
	width: 690px;
}
.hos-list ul li .right h3{
	height: 22px;
	white-space:nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	margin-bottom: 10px;
	
}
.hos-list ul li .right h3 a{
	font-size: 16px;
}
.hos-list ul li .right h3 a:hover{
	color: #00A7C7;
}
.hos-list ul li .right p{
	color: #999;
	height: 60px;
	line-height: 20px;
	margin-bottom: 10px;
	font-size: 14px;
	display: -webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:3;
	overflow: hidden;
}
.hos-list ul li .right time{
	color: #666;
}
.hos-list h4{
	width: 100%;
	float: left;
	height: 45px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.hos-list h4 a{
	display: inline-block;
	width: 750px;
	white-space:nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	font-size: 16px;
	float: left;
}
.hos-list h4 a:hover{
	color: #00A7C7;
}
.hos-list h4 time{
	float: right;
	color:#666;
	font-weight: normal;
}
/*用药指导*/
.htabs-tit{
	height: 66px;
	line-height: 66px;
	border-bottom: 1px solid #ccc;
}
.htabs-tit ul li{
	float: left;
	/* width: 100px; */
	margin: 0 20px;
	text-align: center;
}
.htabs-tit ul li.cur{
	border-bottom: 3px solid #00A7C7;
}
.news-list ul li{
	width: 100%;
	float: left;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.news-list ul li h2{
	float: left;
	width: 100%;
}
.news-list ul li h2 em{
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	font-style: normal;
	border-radius: 2px;
	float: left;
	margin: 5px;
}
.news-list ul li h2 .health{
	background-color: #00A7C7;
}
.news-list ul li h2 .medicine{
	background-color: #755B9C;
}
.news-list ul li h2 a{
	font-size: 16px;
	float: left;
	color: #101010;
}
.news-list ul li h2 time{
	float: right;
	font-weight: normal;
	color: #666;
}
.news-list ul li p{
	color: #999;
}
/*心理测*/
.ranking{
	margin-top: 20px;
	width: 260px;
	background-color:#fff ;
	float: left;
	padding: 20px;
}
.ranking h3 {
	padding-bottom: 10px;
	font-size: 16px;
	border-bottom: 1px solid #d8d8d8;
}
.ranking h3 img{
	position: inherit;
	width: 18px;
	height: 18px;
	margin: 0 10px 20px 0;
	float: left;
}
.ranking ul {
	margin-top: 10px;
	float: left;
	width: 260px;
}
.ranking ul li {
	float: left;
	height: 30px;
	margin-bottom: 10px;
	
}
.ranking ul li a:hover{
	color: #00A7C7;
}
.ranking ul li span{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 5px;
	background-color: #ccc;
	border-radius: 50%;
}
.ranking ul li span.no1{
	background-color: #c00;
	width: 18px;
	height: 18px;
	color: #fff;
	text-align: center;
	line-height: 18px;
	font-size: 12px;
	margin:0;
}
.ranking ul li span.no2{
	background-color: #E56950;
	width: 18px;
	height: 18px;
	color: #fff;
	text-align: center;
	line-height: 18px;
	font-size: 12px;
	margin:0;
}
.ranking ul li span.no3{
	background-color: #F9B700;
	width: 18px;
	height: 18px;
	color: #fff;
	text-align: center;
	line-height: 18px;
	font-size: 12px;
	margin:0;
}
.psy-menus {
	width: 100%;
	float: left;
}
.psy-menus .all{
	margin-bottom: 20px;
}
.psy-menus .classify{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.psy-menus .classify span{
	float: left;
	color: #999;
	margin-right: 10px;
}
.psy-menus .classify .right{
	float: left;
	width: 805px;
}
.psy-menus .classify a{
	margin-right: 10px;
}
.psy-menus .cur,.psy-menus .classify a:hover{
	color: #00A7C7;
}
.psy-cards {
	float: left;
	width: 890px;
	
}
.psy-cards ul li{
	width: 395px;
	margin-right: 20px;
	margin-bottom: 20px;
	height: 95px;
	background-color: #F8F8F8;
	padding: 20px;
	float: left;
}
.psy-cards ul li:nth-child(2n){
	margin-right: 0;
}
.psy-cards ul li img{
	width: 140px;
	height: 95px;
	object-fit: cover;
	float: left;
	margin-right: 20px;
}
.psy-cards ul li .card-info{
	float: left;
	width: 235px;
}
.psy-cards ul li h3 a{
	display: inline-block;
	height: 44px;
	line-height: 22px;
	font-size: 16px;
	float: left;
	margin-bottom: 22px;
	font-weight: bold;
}
.psy-cards ul li .card-info em,.third-psy p em,.personal-03 ul li em{
	background-color: #E4E2E9;
	color: #31007B;
	padding: 5px 13px;
	font-style: normal;
	clear: both;
	float: left;
	vertical-align: bottom;
}
.psy-cards ul li .card-info p{
	display: inline-block;
	float: left;
	margin:5px 0 0 5px;
}
.psy-cards ul li .card-info p span{
	color: #00A7C7;
}
/* 援助热线 */
.ins-right .helpline li{
	background-color: #EDF9FB;
	width: 243px;
	margin-right:20px;
	margin-bottom:20px;
	float: left;
	padding: 20px;
	height: 90px;
}
.ins-right .helpline li.mg0{
	margin-right: 0;
}
.ins-right .helpline li h3{
	margin-bottom: 10px;
}
.ins-right .helpline li p{
	float: left;
}
.ins-right .helpline li p img{
	float: left;
	margin-right: 5px;
}
.ins-right .helpline li p span{
	float: left;
	font-size: 12px;
	display: inline-block;
	width: 200px;
}
/* 联系我们 */
.map-right{
	min-height: inherit;
}
.map-box{
	width: 890px;
}
.map-box img{
	float: left;
	width: 340px;
	height: 180px;
	margin-right: 20px;
}
.map-box h3{
	float: left;
	height: 30px;
	border-bottom: 1px solid #d8d8d8;
	width: 530px;
}
.map-box h3 img{
	width: 20px;
	height: 20px;
	margin-right: 10px;
}
.map-box h3 b{
	color: #00A7C7;
}
.map-box ul li {
	margin-top: 20px;
	width: 530px;
	float: left;
}
.map-box ul li img{
	width: 20px;
	height: 20px;
	margin-right: 5px;
	
}
.map-box ul li h4{
	margin-bottom: 10px;
}
/*心理测评题*/
.sec-left{
	height: auto;
	float: left;
	width: 300px;
}
.third-psy h2{
	font-size: 18px;
	color: #101010;
}
.third-psy p {
	width: 100%;
	float: left;
	line-height: 30px;
	margin-bottom: 10px;
}
.third-psy p em{
	height: 20px;
	margin-right: 5px;
	line-height: 20px;
}
.third-psy p span{
	color: #00A7C7;
}
.progress-container {
	margin-top: 10px;
	width: 100%;
	background-color: #e0e0e0;
	border-radius: 4px;
	overflow: hidden;
}
 
.progress-bar {
	height: 8px;
	background-color: #00A7C7;
	transition: width 1s ease-in-out;
	border-radius: 4px;
	width: 0; /* 初始宽度为0 */
}
.questions{
	width: 100%;
	float: left;
	margin-top: 20px;
}
.questions h3{
	font-size: 18px;
	margin-bottom: 20px;
}
.questions p input{
	margin-right: 10px;
	border: 1px solid #ccc;
	width: 15px;
	height: 15px;
}
.btnbox {
	margin-top: 20px;
	float: left;
}
.btnbox button{
	border: 0;
	display: inline-block;
	width: 100px;
	line-height: 40px;
	font-size: 14px;
	background-color: #EDF9FB;
	color: #00A7C7;
	border-radius: 4px;
	margin-right: 20px;
}
.btnbox .btn-ok{
	background-color: #00A7C7;
	color: #fff;
}
.result-personal{
	width: 250px;
	float: left;
	margin-right: 20px;
	background-color:#f4f4f4;
}
.result-personal h2{
	margin: 20px 10px;
	width: 230px;
	padding-bottom:10px;
	border-bottom: 1px solid #d8d8d8;
}
.result-personal p{
	padding: 0 10px;
	margin-bottom: 10px;
}
.result-personal p span{
	color: #999;
}
.resultbox{
	float: left;
	width: 620px;
	padding: 20px 0;
}
.resultbox h2{
	padding-bottom: 10px;
	font-size: 16px;
	border-bottom: 1px solid #d8d8d8;
}
.resultbox h3{
	font-size: 20px;
	font-weight: normal;
	margin: 10px 0;
	float: left;
	width: 100%;
	color: #333;
}
.resultbox .result-block{
	background-color: #409EFF;
	color: #fff;
	float: left;
	width: auto;
	padding: 10px 20px;
}
.result-info{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.result-info .line{
	width: 100%;
	float: left;
}
.result-info .questions{
	float: left;
	width: 50%;
}
.result-info .questions h3{
	font-size: 16px;
	color: #101010;
}
.result-info div p{
	line-height: 30px;
	margin-bottom: 10px;
}
.resultbox .tips{
	color: #c00;
	float: left;
}
.resultbox .result-sta{
	width: 200px;
	height: 200px;
	margin: 20px 210px;
}
.suggest{
	width: 100%;
	text-align: center;
	margin: 30px 0 10px;
	font-size: 16px;
	float: left;
}
.mark{
	margin: 20px 0;
	float: left;
	color: #999;
	line-height: 24px;
}
.mark a{
	color: #00A7C7;
}
.thi-newsinfo{
	width: 100%;
	float: left;
}
.newscontent{
	background-color: #fff;
	padding: 20px;
	float: left;
}
.newscontent .newstitle{
	float: left;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
}
.newscontent .newstitle .left{
	width: 1160px;
	float: left;
}
.newscontent .newstitle h2{
	font-size: 20px;
}
.newscontent .newstitle p{
	color: #999;
}
.newscontent .newstitle p span{
	color: #006F6C;
	margin-right: 5px;
}
.newscontent .newstitle .right{
	float: left;
	width: 60px;
	
}
.newscontent .newstitle .right{
	line-height: 24px;
	color: #999;
}
.newscontent .newstitle .right img{
	width: 24px;
	height: 24px;
	float: left;
}
.newscontent  .news-con{
	width: 100%;
	float: left;
}
.newscontent  .news-con p{
	text-indent: 2em;
}
/* 个人中心 */
#logout{
	position: absolute;
	bottom: -30px;
	width: 100px;
	height: 35px;
	padding: 10px;
	line-height: 35px;
	text-align: center;
	color: #333;
	background-color: #fff;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.15);
	font-size: 14px;
	border-radius: 4px;
	z-index: 11;
	
}
#logout:hover p{
	color: #00A7C7;
	background-color:#CCEDF4 ;
	font-weight: bold;
	cursor: pointer;
}
.personal-left{
	width: 250px;
	background-color: #fff;
	margin-right: 20px;
	text-align: center;
	float: left;
}
.personal-left .per-head{
	width: 50px;
	height: 50px;
	margin: 20px 0;
}
.personal-left .personal-menu{
	width: 100%;
	float: left;
	margin: 30px 0;
}
.personal-left .personal-menu a{
	display: inline-block;
	height: 60px;
	line-height: 60px;
	width: 100%;
}
.personal-left .personal-menu a span.iconfont{
	font-size: 24px;
	line-height: 60px;
	color: #ccc;
}
.personal-left .personal-menu a.cur{
	background: #00A7C7;
	color: #fff;
}
.personal-left .personal-menu a.cur span{
	color: #fff;
}
/* .personal-left .personal-menu a img{
	vertical-align: middle;
	width: 24px;
	height: 24px;
} */
.personal-right{
	float: left;
	width: 990px;	
}
.personal-right .personal-data{
	width: 950px;
	padding: 20px;
	background-color: #fff;
	float: left;
}
.personal-right h3{
	font-size: 16px;
}
.personaltab{
	background-color: #fff;
	float: left;
	width: 100%;
	min-height: 500px;
}
.personal-01{
	background: none;
}
.personal-right .personal-data p{
	line-height: 40px;
}
.personal-right .personal-data p span{
	color: #999;
	display: inline-block;
	width: 100px;
	text-align: right;
	margin-right: 10px;
}
.personal-right .personal-data button{
	background-color: #409EFF;
	width: 100px;
	height: 40px;
	color: #fff;
	line-height: 34px;
	border:0;
	margin:20px 0 20px 100px;
}
.personal-right .personal-edit .edit-head{
	float: left;
	margin:0 0 20px 50px;
}
.personal-right .personal-edit .edit-head img{
	float: left;
}
.personal-right .personal-edit .edit-head span{
	margin: 50px 0 0 10px;
	color: #00A7C7;
}
.personal-right .personal-edit p{
	width: 100%;
	float: left;
}
.personal-right .personal-edit span{
	float: left;
}
.personal-right .personal-edit input{
	width: 250px;
	height: 32px;
	line-height: 32px;
	border: 1px solid #ccc;
	padding-left: 10px;
	float: left;
}
.personal-right .personal-edit select{
	width: 263px;
	height: 32px;
	line-height: 32px;
	border: 1px solid #ccc;
	padding-left: 10px;
	float: left;
}
.personal-right .personal-edit button{
	float: left;
}
.personal-right .personal-account{
	background-color: #fff;
	padding: 20px;
	margin-top: 20px;
	width: 950px;
	float: left;
}
.personal-right .personal-account p{
	border: 1px solid #d8d8d8;
	padding: 15px;
	float: left;
	width: 880px;
	line-height: 40px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.personal-right .personal-account p span{
	color: #999;
	line-height: 40px;
}
.personal-right .personal-account p img{
	float: left;
	margin-right: 10px;
}
.personal-right .personal-account p b{
	display: inline-block;
	width: 200px;
	text-align: right;
	margin-right: 20px;
}
.personal-right .personal-account p button{
	width: 80px;
	height: 40px;
	border: 0;
	color: #fff;
	border-radius: 4px;
	background-color: #00A7C7
}
.personal-right .personal-account p .done{
	background-color: #ccc;
}

.personal-title{
	padding: 20px;
}
.personal-02,.personal-03{
	padding: 20px;
	width: 950px;
}
.personal-02 ul,.personal-03 ul{
	float: left;
	border-top: 1px solid #d8d8d8;
}
.personal-02 ul li,.personal-03 ul li{
	float: left;
	padding: 15px 20px;
	border-bottom: 1px solid #d8d8d8;
}
.personal-02 ul li h4,.personal-03 ul li h4{
	width: 790px;
	float: left;
	font-weight: normal;
}
.personal-02 ul li h4 a,.personal-03 ul li h4 a{
	font-size: 16px;
	margin-bottom: 10px;
	float: left;
	display: inline-block;
	width: 780px;
	white-space:nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.personal-02 ul li h4 em{
	float: left;
	clear: both;
	color: #999;
}
.personal-02 ul li p,.personal-03 ul li p{
	text-align: right;
	width: 120px;
	float: right;
	color: #666;
}
.personal-02 ul li .colleted .iconfont{
	color: #EEA701;
	font-size: 24px;
	margin-right: 5px;
}
.personal-02 ul li p img,.personal-03 ul li p img{
	vertical-align: middle;
}
.personaltab ul li span{
	line-height: 30px;
	color: #999;
}
.hidden {
  display: none;
}
/*量表详情*/
h3.title-detail{
	font-size: 16px;
	color: #333;
	margin-bottom: 20px;
}
h3.title-detail span{
	display: inline-block;
	width: 4px;
	height: 16px;
	border-radius: 2px;
	background-color: #00A7C7;
	margin: 4px 10px 0 0;
	float: left;
}
.psy-form{
	margin: 30px 0;
	width: 100%;
	float: left;
}
.psy-form li{
	width: 50%;
	float: left;
	margin-bottom: 20px;
}
.psy-form li span{
	float: left;
	display: inline-block;
	width: 120px;
	text-align: right;
	line-height: 30px;
}
.psy-form li em{
	color: #f00;
	margin-right: 2px;
}
.psy-form li input{
	width: 300px;
	height: 30px;
	line-height: 30px;
	float: left;
	border: 1px solid #ccc;
	padding-left: 10px;
	border-radius: 4px;
}
.psy-form li select{
	width: 310px;
	height: 32px;
	line-height: 32px;
	float: left;
	border: 1px solid #ccc;
	padding-left: 10px;
}
.psy-form li.addr select{
	width: 92px;
	float: left;
	margin-right: 10px;
}
.btn-start{
	margin-left: 50%;
	transform: translateX(-50%);
	width: 100px;
	height: 36px;
	background-color:#00A7C7 ;
	color: #fff;
	text-align: center;
	border: 0;
}
/* 量表详情 */
.detbox{
	width: 100%;
	float: left;
	margin-bottom: 50px;
}
.det-left{
	width: 550px;
	float: left;
}
.title-line em{
	background-color: #E4E2E9;
	color: #31007B;
	padding: 5px 13px;
	font-style: normal;
	clear: both;
	float: left;
	vertical-align: bottom;
	margin-right: 20px;
}
.title-line i{
	color: #006F6C;
	line-height: 30px;
	margin-right: 2px;
}
.title-line span{
	float: left;
	line-height: 30px;
	margin-right: 20px;
}
.det-left .psy-info{
	width: 100%;
	margin-top: 30px;
	float: left;
	line-height: 24px;
}
.det-right img{
	width: 300px;
	height: 180px;
	float: right;
}